
/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "56t-pc-LQs"; */
"56t-pc-LQs.title" = "追踪";

/* Class = "NSTextFieldCell"; placeholderString = "Reference"; ObjectID = "7Zd-5F-9fU"; */
"7Zd-5F-9fU.placeholderString" = "参考";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "CB4-zz-MpW"; */
"CB4-zz-MpW.title" = "标准";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "D4t-hA-L3I"; */
"D4t-hA-L3I.title" = "按钮，计算右侧";

/* Class = "NSButtonCell"; title = "Include Share Button"; ObjectID = "O0c-JP-fdH"; */
"O0c-JP-fdH.title" = "包含分享按钮";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "UB6-bD-DlW"; */
"UB6-bD-DlW.title" = "按钮，计算上方";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "fh3-Ra-mbq"; */
"fh3-Ra-mbq.title" = "选择";

/* Class = "NSSegmentedCell"; mMw-jP-5Gt.ibShadowedLabels[0] = "Like"; ObjectID = "mMw-jP-5Gt"; */
"mMw-jP-5Gt.ibShadowedLabels[0]" = "喜好";

/* Class = "NSSegmentedCell"; mMw-jP-5Gt.ibShadowedLabels[1] = "Recommend"; ObjectID = "mMw-jP-5Gt"; */
"mMw-jP-5Gt.ibShadowedLabels[1]" = "推荐";

/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "oNJ-Ed-ITy"; */
"oNJ-Ed-ITy.title" = "开机按钮";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "wOh-Ne-kWh"; */
"wOh-Ne-kWh.title" = "显示好友头像";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "zYV-eW-jiB"; */
"zYV-eW-jiB.title" = "布局";
